Arma 3 Feedback Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000802Arma 3Visual-Structurespublic2013-03-06 07:372013-08-07 19:24
ReporterSkirnir 
Assigned Toredstone 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformPCOSWindows 7OS Version64 bit
Product Version 
Target VersionFixed in Version 
12 vote(s) 100,00%
0 vote(s) 0,00%
Summary0000802: Gas station textures turn purple when damaged
DescriptionGas Station Textures change color
Steps To Reproduceshooting at gas station
TagsNo tags attached.
Game VersionArma 3 Alpha Dev
Attached Filesjpg file icon 2013-03-06_00010.jpg (1,100,231 bytes) 2013-03-06 07:37

- Relationships
has duplicate 0006335closed Petrol/gas station turns purple after blowing up pumps. 
has duplicate 0007079closed [Development Version] Wrong color for destroyed fuel station 
has duplicate 0002198closed Missing Texture 

-  Notes
(0000667)
Solex (reporter)
2013-03-06 08:56

I've seen this occur in the village north east of the airfield in Stratis. The pillars of the gas station overhang turned purple after severe explosive damage.
(0011602)
Deadfast (moderator)
2013-03-16 20:09

The class name is Land_FuelStation_Shed_F.
Any damage >=0.5 will cause this, the pumps themselves don't need to be destroyed.
(0011613)
Prospekt (reporter)
2013-03-16 20:36

Nice find!
(0016480)
Laqueesha (reporter)
2013-03-28 21:08

Confirmed.
(0026745)
redstone (Bohemia Interactive - developer)
2013-05-13 17:00

Fixed in rev 0.57.105125
(0046712)
Fireball (moderator)
2013-08-07 19:24

Mass close.

- Issue History
Date Modified Username Field Change
2013-03-06 07:37 Skirnir New Issue
2013-03-06 07:37 Skirnir File Added: 2013-03-06_00010.jpg
2013-03-06 08:56 Solex Note Added: 0000667
2013-03-16 20:09 Deadfast Note Added: 0011602
2013-03-16 20:36 Prospekt Note Added: 0011613
2013-03-28 20:19 Deadfast Summary Gas Station Textures => Gas station textures turn purple when damaged
2013-03-28 20:19 Deadfast Relationship added has duplicate 0006335
2013-03-28 21:08 Laqueesha Note Added: 0016480
2013-04-11 20:07 MadDogX Relationship added has duplicate 0007079
2013-04-12 09:45 redstone Assigned To => redstone
2013-04-12 09:45 redstone Status new => assigned
2013-04-30 13:13 MadDogX Relationship added has duplicate 0002198
2013-05-13 17:00 redstone Game Version => Arma 3 Alpha Dev
2013-05-13 17:00 redstone Note Added: 0026745
2013-05-13 17:00 redstone Status assigned => resolved
2013-05-13 17:00 redstone Resolution open => fixed
2013-08-07 19:24 Fireball Note Added: 0046712
2013-08-07 19:24 Fireball Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team